/* Add Forms CSS */
.logout
{
	float: right;
	display: block;
	height: 30px;
	width: 80px;
	background-color: #eee;
	text-align: center;
	line-height: 30px;
}
.boot
{
	@import bootstrap/less/bootstrap.less;
}
.ffcover_add
{
	display: block;
	width: 94%;
	padding: 3%;
}
.nform_edit_div
{
	display: none;
}

.edit_head
{
	display: inline-block;
	padding: 9px 15px;
	text-decoration: none;
	color: 	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
     color: #888;
	font-size: 16px;
	font-weight: bold;
}
.head_label
{
	color: #07c;
	padding-left: 20px;
	font-style: italic;
	font-size: 15px;
	display: inline-block;
}
.build_affix
{
	width: 517px;
	padding-right: 15px;
	vertical-align: top;
	overflow-y: auto;
	min-height: 400px;
	background-color: #F3F3F3;
	box-shadow: 0px 0px 8px #aaa inset;
	padding-left: 15px;
	padding-top: 5px;

}
.build_affix.affix-top
{
}

.affix
{
	top: 0px;
	bottom: 0px;
	padding-bottom: 60px;
}
.ffcover_add .table button.btn, .ffcover_add .table input[type="submit"].btn
{
	width: 110px;
	padding-right: 18px;
}
.ffcover_add input, .ffcover_add label
{
	vertical-align: top;
}
.ffcover_add input, .ffcover_add textarea
{
	margin-right: 25px;
}
.ffcover_add h2
{
	font-size: 26px;
	color: #888;
	font-weight: normal;
	background-color: #f9f9f9;
	padding: 4px 15px;
}
.h2_acc .btn.btn-success
{
	font-size: 14px;
	font-weight: bold;
	margin-left: 20px;
	margin-bottom: 0px;
}
.ffcover_add .row_click
{
	cursor: pointer;
	padding-top: 13px;
	border-right: 1px solid #f1f1f1;
	font-size: 13px;
}
.ffcover_add .response_ajax
{
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
}
.html5, .html5:active, .html5:focus
{
	background-image: url('../images/html5.png');
	background-repeat: no-repeat;
	background-position: 4px -1px;
	padding-left: 43px;
}
.btn-group.open .html5, .btn-group.open .html5:active, .btn-group.open .html5:focus
{
	background-image: url('../images/html5.png');
	background-repeat: no-repeat;
	background-position: 4px -1px;
	padding-left: 43px;
	color: #fff;
}
.html5:hover
{
	background-position: 4px -1px;
}
.stat
{
	margin-left: 0px;
	margin-right: 0px;
	border-right: 1px solid #CCC;
	padding: 0px 10px;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.dropdown-menu.html5d
{
	padding: 0px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	min-width: 85px;
}
.dropdown-menu.html5d li > a
{
	padding: 0px 12px;
	margin: 0px;
	line-height: 200%;
}
.dropdown-menu.html5d li > a:hover
{
	background: #EEE;
	color: #333;
}
.dropdown-menu.html5d li
{
	margin: 0px;
}
.h2_acc
{
box-shadow: 0px 0px 6px #f2f2f2;
-moz-box-shadow: 0px 0px 6px #f2f2f2;
-webkit-box-shadow: 0px 0px 6px #f2f2f2;
border: 1px solid #e9e9e9;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin-bottom: 0px;
font-family: "Trebuchet MS", Arial;
-webkit-text-stroke: .10px;
}
.stat:first-child
{
	border-left: 1px solid #CCC;
}
.unr_msg, .tot_msg
{
	font-size: 17px;
	display: inline-block;
	font-weight: bold;
	text-shadow: none;
	color: #B90000;
}
.unr_msg
{
	color: blue;
}

.btn.btn-success:active
{
	color: #FFF;
}

.table
{
font-size: 12px;
box-shadow: 0px 0px 4px #E1E1E1;
-moz-box-shadow: 0px 0px 4px #E1E1E1;
-webkit-box-shadow: 0px 0px 4px #E1E1E1;
border: 1px solid #DDD;
}
.table thead td, .table thead th
{
	border-left: 1px solid #d0d0d0;
	border-left: 1px solid #e0e0e0;
    background-color: #f2f2f2;
    font-size: 13px;
}
.table-sub
{
	vertical-align: middle;
	z-index: 10000;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.hid
{
	overflow: hidden;
	display: block;
	text-align: left;
}
.hid ul
{
	margin: 0;
	padding: 0;
}
.ffcover_add .table-sub .icon-trash, .ffcover_add .table-sub .icon-envelope
{
	cursor: pointer;
}
.table-sub td
{
	background-color: #FFF;
	vertical-align: middle;

}
.table-sub .row_shade td
{
	background-color: #f9f9f9;
}
.table-sub thead td
{
font-weight: bold;
text-align: center;
cursor: pointer;
font-size: 13px;
}
.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate
{
	display: inline-block;
	height: 50px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	line-height: 30px;
}
#subs_wrapper, .subs_wrapper
{
	background-color: #fcfcfc;
	border: 1px solid #eee;
box-shadow: 0px 0px 8px #EAEAEA inset;
-moz-box-shadow: 0px 0px 8px #EAEAEA inset;
-webkit-box-shadow: 0px 0px 8px #EAEAEA inset;
padding: 30px;
padding-bottom: 10px;
z-index: 1;
margin-left: 10px;
margin-right: 10px;
border-bottom-left-radius: 3px; 
border-bottom-right-radius: 3px;
-moz-border-bottom-left-radius: 3px; 
-moz-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px; 
-webkit-border-bottom-right-radius: 3px;
}
.dataTables_filter, .dataTables_paginate
{
	float: right;
}
.dataTables_paginate a
{
	display: inline-block;
	border: 1px solid #DDD;
	padding: 0px 8px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 3px;
	margin-left: 3px;
}
.dataTables_paginate a:hover
{
	background-color: #FFF;
	text-decoration: none;
}
.dataTables_length input, .dataTables_filter input, .dataTables_length select, .dataTables_filter select
{
	height: 30px;
	padding: 4px 5px;
	width: 150px;
}
.ffcover_add #subs_c .dataTables_length label, .ffcover_add #subs_c .dataTables_filter label, #subs_filter
{
vertical-align: middle;
}









.ffcover
{
	position: relative;
	margin-bottom: 40px;
	display: block;
	left: 0px;
	margin-left: 0px;
}
.ff_c_t tr td
{
	vertical-align: top;
	width: 80%;
}
.main_builder
{
	width: 550px;
	display: inline-block;
	padding: 12px;
	padding-top: 0px;
	position: relative;
	padding-left: 7px;
	margin-right: 10px;
	min-height: 450px;
	vertical-align: top;
	margin-left: -10px;
}
.preview_form
{
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin-right: 0;
	padding-right: 20px;
	width: 95%;
	margin-bottom: 65px;
	min-width: 430px;
}

.head_holder
{
	margin-bottom: 0px;
	margin-top: 10px;
}

.options_label
{
	position: absolute;
	top: 0px;
	right: 5px;
	padding: 5px;
}
.form_accordion
{
	position: relative;
	margin-top: 12px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.accordion-group
{
	background-color: #FFF;
}
.form_accordion .accordion-group
{
	box-shadow: 0px 0px 3px #eee;
	-moz-box-shadow: 0px 0px 3px #eee;
	-webkit-box-shadow: 0px 0px 3px #eee;
}

.form_accordion.accordion-body.in.collapse
{
border: 1px solid #D3D3D3;
margin-top: 15px;
}
.form_accordion.accordion-body
{
	background-color: #fff;
	box-shadow: 0px 0px 1px #aaa inset;
	-moz-box-shadow: 0px 0px 1px #aaa inset;
	-webkit-box-shadow: 0px 0px 1px #aaa inset;
}
.form_accordion.accordion-body.collapse
{
margin-top: 0px;
}
.form_accordion .accordion-inner
{
	border-top: none;
	padding: 9px 10px;
}
.accordion
{
	margin-bottom: 0;
}

.form_accordion .accordion
{
	margin-top: 24px;
}
.form_accordion .accordion-inner.l2
{
}
.acl .accordion-inner
{
	border-top: 1px solid #EEE;
}
.acl .accordion-toggle.collapsed
{
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background-color: #fcfcfc;
}
.acl .accordion-toggle
{
border-top-right-radius: 4px;
border-top-left-radius: 4px;
-moz-border-top-right-radius: 4px;
-moz-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
-moz-border-bottom-right-radius: 0px;
-moz-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
background-color: #fcfcfc;
}
.acl .accordion-toggle:hover
{
	background-color: #f5f5f5;
}

.description
{
	color: #777;
	display: inline-block;
	line-height: 130%;
	font-size: 11px;
	margin-left: 10px;
}
.accordion-heading.form_accordion a
{
background-color: #f4f4f4;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #EEE;
}
.accordion-heading.form_accordion a:hover
{
background-color: #eee;
border: 1px solid #DDD;
}
.label_head
{
	color: #4FA7FF;
	font-weight: bold;
}
input.del-inp
{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	}
.form_accordion .option_text
{
	font-size: 15px;
	color: #333;
	display: inline-block;
	width: 140px;
	padding-left: 10px;
}
.ot_head
{
	background-color: #EEE;
	display: block;
	padding: 5px 8px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #666;
}
.accordion-heading.form_accordion a.accordion-toggle
{
	font-size: 18px;
	font-weight: bold;
	color: #999;
	padding-top: 14px;
}
.accordion-toggle
{
	font-size: 14px;
	line-height: 150%;
}
.accordion-group.drop
{
	width: 92%;
	display: inline-block;
}
.del-btn
{
	position: absolute;
	right: 0px;
	padding-top: 11px;
	padding-bottom: 11px;
	margin: 0;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
}
.min-btn
{
	position: absolute;
	right: 40px;
	padding-top: 11px;
	padding-bottom: 11px;
	margin: 0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-right: none;
}
.accordion-heading .del-btn
{
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
}
.del-btn2
{
	padding-top: 8px;
	padding-bottom: 7px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
}

.accordion-toggle.form_accordion:hover
{
background-color: #AAA;
}
.preview_form h3
{
	font-size: 28px;
	color: #888;
	margin-bottom: 0px;
}
.preview_form h4
{
	font-size: 16px;
	color: #AAA;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 0px;
	font-style: italic;
}
.fehover
{
	background-color: #F3F3F3;
}
#trash
{
	border: 1px solid red;
	background-color: #FFBFC1;
	text-align: center;
	box-shadow: 0px 0px 6px #aaa;
	padding-bottom: 12px;
}
#trash h4
{
	font-size: 18px;
	color: red;
}
.trash_text
{
	font-size: 13px;
	color: red;
	text-align: center;
}
.choose_from_main
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.choose_from
{
	margin-top: 3px;
	margin-bottom: 3px;
}
/* BStrap */
.btn-primary.bg
{
	font-size: 15px;
	padding: 9px 15px;
	font-weight: bold;
}
.choose_from .btn
{
	font-weight: normal;
}
.choose_from.btn-group .btn
{
	padding: 6px 10px;
}
.choose_from.btn-group .btn.btn-info
{
	padding-left: 40px;
}



.main_builder textarea, .main_builder input[type="text"], .main_builder input[type="password"], .main_builder input[type="datetime"], .main_builder input[type="datetime-local"], .main_builder input[type="date"], .main_builder input[type="month"], .main_builder input[type="time"], .main_builder input[type="week"], .main_builder input[type="number"], .main_builder input[type="email"], .main_builder input[type="url"], .main_builder input[type="search"], .main_builder input[type="tel"], .main_builder input[type="color"]
{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.ffcover_add textarea, .ffcover_add input[type="text"], .ffcover_add input[type="password"], .ffcover_add input[type="datetime"], .ffcover_add input[type="datetime-local"], .ffcover_add input[type="date"], .ffcover_add input[type="month"], .ffcover_add input[type="time"], .ffcover_add input[type="week"], .ffcover_add input[type="number"], .ffcover_add input[type="email"], .ffcover_add input[type="url"], .ffcover_add input[type="search"], .ffcover_add input[type="tel"], .ffcover_add input[type="color"], .ffcover_add .uneditable-input, .ffcover_add select
{
	width: auto;
	height: auto;
	margin-bottom: auto;
}
.btn-group + .btn-group 
{
	margin-left: 0px;
	}
.opt_cl input, .opt_cl select
{
	margin-top: 6px;
	margin-bottom: 6px;
}
.global_holder
{
	padding-bottom: 12px;
	padding-top: 12px;
	border-top: 1px solid #EEE;
	background-color: inherit;
}
.global_holder input, .global_holder button
{
	margin-bottom: 6px;
}
.rec_ul
{
	margin-top: 15px; 
	display: block;
	font-size: 12px;
	list-style: none;
}
.rec_ul li
{
	position: relative;
}
.recipients
{
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border: 1px solid #D4D4D4;
	min-width: 281px;
	max-width: 400px;
	display: inline-block;
	padding: 4px;
	padding-left: 8px;
	left: 28px;
	position: absolute;
}
.global_holder:first-child
{
	border-top: none;
}
label.option_text
{
	margin-right: 4px;
}
.global_holder .mr
{
	margin-right: 0px;
	font-size: 12px;
}

.add_btn
{
	padding: 7px 64px;
}
.opt_cl input.btn.btn-primary
{
	font-size: 24px;
}
.opt_cl
{
	line-height: 230%;
	padding: 10px;
	padding-top: 0px;
	background-color: #fafafa;
	box-shadow: 0px 2px 2px -1px #bbb;
	-moz-box-shadow: 0px 2px 2px -1px #bbb;
	-webkit-box-shadow: 0px 2px 2px -1px #bbb;
	margin-bottom: 4px;
}
.opt_cl:last-child
{
	border-bottom: none;
	margin-bottom: 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.opt_head
{
	font-size: 18px;
	display: block;
	color: #999;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 160%;
	padding-top: 15px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 8px;
	background-color: #FFF;
	padding-left: 15px;
	position: relative;
	box-shadow: 0px -1px 2px #CCC inset;
	-moz-box-shadow: 0px -1px 2px #CCC inset;
	-webkit-box-shadow: 0px -1px 2px #CCC inset;
}
.btn-group > .btn
{
	font-size: 11px;
}
.accordion-toggle
{
	position: relative;
}
.accordion-toggle:hover
{
	text-decoration: none;
	background-color: #f9f9f9;
}
.accordion-toggle:after
{
 content: "-";
 position: absolute;
 right: 20px;
 font-size: 28px;
 font-weight: bold;
 bottom: auto;
 top: auto;
 width: 20px;
}
.accordion-toggle.collapsed:after
{
 content: "+";
 font-size: 22px;
}
.accordion-inner
{

	padding: 0px 0px 0px 0px;
}
.accordion-body input
{
	padding-top: 4px;
	padding-bottom: 4px;
}
.accordion-body label
{
	font-size: 13px;
	display: inline;
	vertical-align: middle;
}
.accordion-body input, .accordion-body textarea, .accordion-body select
{
	font-size: 13px;
}

#well input[type='radio'], #well input[type='checkbox']
{
	width: auto;
	margin-right: 4px;
	margin-top: auto;
}
#well
{
	margin: 0px;
	position: relative;
}
.nform_li_before
{
box-shadow: 0px 0px 3px #bbb;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}
.nform_li:hover
{
box-shadow: 0px 0px 3px #ccc;
cursor: pointer;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}

.nform_li
{
	position: relative;
}
#well li
{
	position: relative;
	border: 1px solid #DDD;
	margin-bottom: 3px;
}

.capw
{
	margin: 4px;
}

.id_hold
{
	background-color: #f2f2f2;
	color: #CCC;
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 25px;
	line-height: 38px;
border-bottom-left-radius: 0px;
border-top-left-radius: 4px;
-moz-border-bottom-left-radius: 0px;
-moz-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-top-left-radius: 4px;

}
.id_text
{
	margin-left: 40px;
}
input[type='color']
{
	height: 30px;
	padding: 2px;
}
#files_manager_table td
{
	text-align: center;
}
.subs_wrapper .btn-danger, .subs_wrapper .btn-success 
{
	font-size: 14px;
	font-weight: bold;
}
#adminmenuback
{
	z-index:0;
}
.chart_js
{
	display: inline-block;
	height: 160px;
	border: 1px solid #F2F2F2;
	box-shadow: 0px 0px 2px #F2F2F2;
	-moz-box-shadow: 0px 0px 2px #F2F2F2;
	-webkit-box-shadow: 0px 0px 2px #F2F2F2;
	margin: 7px;
	margin-right: 0px;
	position: absolute;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #fff;
}
#chart_div
{
right: 0;
width: 35%;
}
#chart_div2
{
right: 36%;
width: 40%;
}
#title_div
{
	display: inline-block;
	position: absolute;
	left: 0;
}
.docs_title
{
	display: block;
	margin-right: 2px;
	font-size: 12px;
	line-height: 12px;
	position: relative;
	text-align: right;
}
.ffcover_add #title_div h1
{
	font-size: 66px;
	color: #777;
	margin-bottom: 10px;
	padding-bottom: 0px;
	vertical-align: bottom;
	display: inline-block;
	margin-top: 125px;
}
.charts
{
	position: relative;
	padding-left: 10%;
	display: block;
	height: 175px;
}

#wpfooter
{
	z-index: -1;
}


.layout_c1_text
{
  display: block;
  font-size: 12px;
  color: #777;
  font-style: italic;
  margin-top: -3px;
  text-align: center;
  width: 104%;
  font-weight: bold;
  margin-left: -3px;
}
.layout_c1
{
	display: inline-block;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	height: 27px;
	margin-top: -5px;
	background-color: #e8e8e8;
}


/* Grid for Element Options */
.sp1, .sp2, .sp3
{
	display: inline-block;
	margin-bottom: 0px;
	min-height: 48px;
	vertical-align: top;
}
.has-js .sp1 .label_radio, .has-js .sp2 .label_radio, .has-js .sp3 .label_radio
{
	margin-top: 14px;
}
.sp1
{
	width: 99%;
	padding: 1%;
}
.sp2
{
	width: 64.2%;
	padding: 1%;
}
.sp3
{
	width: 31%;
	padding: 1%;
}
.sp1 label, .sp2 label, .sp3 label
{
	display: block;
	color: #555;
	margin-bottom: -5px;
	font-weight: bold;
}

.opt_s3
{
	padding-bottom: 0px;
	padding-top: 0px;
	min-height: 43px;
}
.sp1 input[type='text'], .sp2 input[type='text'], .sp3 input[type='text'],.sp1 select, .sp2 select, .sp3 select, .sp1 input[type='color'], .sp2 input[type='color'], .sp3 input[type='color']
{
	margin: none;
	width: 100%;
}
.sp1 input[type='color'], .sp2 input[type='color'], .sp3 input[type='color']
{
	width: 97%;
}
.sp1 select, .sp2 select, .sp3 select
{
	height: 30px;
}


/* ScrollBar */
body ::-webkit-scrollbar{width:9px;height:9px;}
body ::-webkit-scrollbar-button:start:decrement,body ::-webkit-scrollbar-button:end:increment{display:block;height:0;background-color:transparent;}
body ::-webkit-scrollbar-track-piece{background-color:#FAFAFA;-webkit-border-radius:0;-webkit-border-bottom-right-radius:4px;-webkit-border-bottom-left-radius:4px;}
body ::-webkit-scrollbar-thumb:vertical{height:50px;background-color:#999;-webkit-border-radius:4px;}
body ::-webkit-scrollbar-thumb:horizontal{width:50px;background-color:#999;-webkit-border-radius:4px;}


.li_placeholder
{
	height: auto;
	border: 1px dashed #ddd;
	background-color: #fafafa;
	min-height: 36px;
}

pre.well
{
	white-space: pre-line;
	margin-bottom: 2px;
}

p.head_gh
{
	font-weight: bold;
	color: #777;
	font-size: 14px;
	margin-bottom: 2px;
	width: 90%;
	display: block;
}